﻿@charset "utf-8";

.tn3e-renovo-gallery {
    position:relative;
    width: 100%;
    height: 619px;
    line-height: normal;

}
.tn3e-renovo-image {
    position:absolute;
    left: 00px;
    top: 0;
    width: 100%;
    height: 619px;
    /*cursor:pointer;*/
}
.tn3e-renovo-control-bar {
    position:absolute;
    width:243px;
    height:80px; margin-left: -99999px;
}
.tn3e-renovo-thumbs ul, .tn3e-renovo-thumbs li {
    margin: 0;
}
.tn3e-renovo-thumbs {
    /*display: none;*/
    position:absolute;
    width: 300px;
    height: 30px;
    top: 10px;
    left: auto;
    right: 20px;
    bottom: auto;
    margin: 0 0 0 -150px;
    text-align: center;
    z-index: 1000;
}

.tn3e-renovo-thumb {
    background-image:url('tn3e-pink.png');
    background-position:-264px -80px;
    width: 25px;
    height: 25px;
    cursor:pointer;
}
.tn3e-renovo-thumb-over {
    background-position:-226px -80px;
}
.tn3e-renovo-thumb-selected {
    background-position:-189px -80px;
    cursor:default;
}
.tn3e-renovo-next {
    position:absolute;
    /*background-image: url('/images/mhGalleryNext.png');*/
    width: 32px;
    height: 63px;
    right: 260px;
    bottom: 40px;
    cursor:pointer;
}
.tn3e-renovo-next:hover {
    opacity: .5;
}
.tn3e-renovo-prev {
    position:absolute;
    /*background-image: url('/images/mhGalleryPrevious.png');*/
    width: 32px;
    height: 63px;
    left: 260px;
    bottom: 40px;
    cursor:pointer;
}
.tn3e-renovo-prev:hover {
    opacity: .5;
}
.tn3e-renovo-preloader {
    position:absolute;
    width: 22px;
    height: 8px;
    right:12px;
    top:5px;
}
.tn3e-renovo-text {
    /*background: url(/images/mhGalleryTrans85.png) repeat;*/
    /*display: none;*/
    position: absolute;
    left: 50%;
    margin: 0 0 0 -367px;
    box-sizing: border-box;
    padding: 15px 65px 0;
    text-align: center;
    bottom: 0;
    width: 735px;
    height: 136px;
}
.tn3e-renovo-image-title {
    font-family: Georgia, serif;
    text-transform: uppercase;
    margin: 0 0 10px 0;
    color:#000;
    font-size: 20px;
    width:100%;
    font-weight: 400;
}
.tn3e-renovo-image-description {
    font-family: Arial, sans-serif;
    color: #777;
    width: 100%;
    font-size: 13px;
}

.tn3e-renovo-play {
    position:absolute;
    /*background-image:url('tn3e.png');*/
    background-position:-2px -80px;
    left:94px;
    top:12px;
    width:57px;
    height:57px;
    cursor:pointer;
}
.tn3e-renovo-play:hover {
    background-position:-64px -80px;
}
.tn3e-renovo-play-active {
    background-position:-2px -139px;
}
.tn3e-renovo-play-active:hover {
    background-position:-64px -139px;
}

.tn3e-renovo-albums {
    position:absolute;
    width: 920px;
    height: 410px;
    left:20px;
    top:20px;
    font-family: Arial, Helvetica, sans-serif;
    color:#ffffff;
    /*background-image:url('bg.png');*/
    background: rgba(0, 0, 0, 0.8); 
}
.tn3e-renovo-albums h4 {
    position: absolute;
    margin-top: 1.33em;
    font-weight: bold;
    left: 34px;
    top: 10px;
    font-size: 18px;
    color: #c7c8c9;
}
.tn3e-renovo-inalbums {
    position:absolute;
    top: 80px;
    width: 920px;
    height: 250px;
    padding: 20px;
}
.tn3e-renovo-album {
    position:absolute;
    width: 420px;
    height: 70px;
    background-color:#111111;
    overflow: hidden;
    cursor:pointer;
    font-size: medium;
}
.tn3e-renovo-album-over {
    background-color:#222;
}
.tn3e-renovo-album-selected {
    background-color:#cdcdcd;
    color:#111214;
    cursor:default;
}
.tn3e-renovo-album-image {
    height: 100%;
    margin-right: 1em;
    overflow:hidden;
    float: left;
}
.tn3e-renovo-album-title {
    font-size:13px;
    font-weight:bold;
    margin-top: 1em;
}
.tn3e-renovo-album-description {
    font-size:0.6em;
    height: 3em;
    line-height: 1.6em;
    overflow: hidden;
}
.tn3e-renovo-albums-next {
    position:absolute;
    /*background-image:url('tn3e.png');*/
    background-position:-217px -1px;
    width: 97px;
    height: 37px;
    right:20px;
    bottom:20px;
    cursor:default;
}
.tn3e-renovo-albums-next-over {
    background-position:-217px -40px;
    cursor:pointer;
}
.tn3e-renovo-albums-prev {
    position:absolute;
    /*background-image:url('tn3e.png');*/
    background-position:-117px -1px;
    width: 97px;
    height: 37px;
    left:20px;
    bottom:20px;
    cursor:default;
}
.tn3e-renovo-albums-prev-over {
    background-position:-117px -40px;
    cursor:pointer;
}
.tn3e-renovo-albums-close {
    position:absolute;
    /*background-image:url('tn3e.png');*/
    background-position:-125px -80px;
    width: 27px;
    height: 27px;
    right:20px;
    top:20px;
    cursor:pointer;
}
.tn3e-renovo-albums-close:hover {
    background-position:-155px -80px;
}

/* when javascript is disabled */
.tn3.album, .tn3.album li {
    float:left;
    list-style-type: none;
    margin: 0;
}
.tn3.album div, .tn3.album li h4, .tn3.album li div{
    display:none;
}

.tn3 a {
    display: block;
}

.tn3 ol {
    padding: 0;
}

.descriptionLink {
    position: absolute;
    background-color: transparent;
    font: 400 15px/15px Georgia, serif;
    text-transform: uppercase;
    text-decoration: none;
    width: 540px;
    height: 120px;
    display: block;
    color: #fff;
    bottom: 0;
    left: 46%;
    margin: 0 0 0 -63px;
}

